With latest version of Raspbian being based on Debian Jessie, this still comes with PHP 5.6 by default. Since PHP 5.6 reaching its end of life, and only security updates support starting tomorrow, it's time to start looking at the newer versions. PHP 7.0 was released last december in 2015 but is still not merged in the stable branch. Luckily there's a little workaround for this issue!